"$schema" = 'https://starship.rs/config-schema.json'

add_newline = true

format = '''
\[ $username $directory \]
$character '''

[username]
style_user = 'cyan bold'
style_root = 'bg:white fg:black bold'
format = '[$user]($style)'
disabled = false
show_always = true

[directory]
style = 'blue bold'
truncation_length = 8
truncation_symbol = '…/'
format = '[$path]($style)'

[character]
format = '[$symbol]($style)'
success_symbol = '[\$](bold green)'
error_symbol = '[\$](bold red)'	
